@font-face { 
	font-family: "akkurat";
	src: url("../fonts/Akkurat Bold.otf");
}

@font-face { 
	font-family: "neuzeit";
	src: url("../fonts/neuzeit-thin.woff") format("woff"),
         url("../fonts/neuzeit-thin.woff") format("woff");
}

@font-face { 
	font-family: "thonet";
	src: url("../fonts/MichaelThonet-Regular.ttf");
}

body {
    
color: black;
    background-color: white;
	padding: 5px;
	
    font-family: neuzeit;
    font-size: 18px;
	
}

sup {
    margin-right: 3px;
    font-size: 50%;
}

#title {
    position: fixed;
    padding: 20px 60px;
	width: 100%;
	
    top: 0;
	
}

.slide {
    position: relative;
}

#navigation {
	cursor: pointer;
	width: 100%;
	 
    position: fixed;
    bottom: 0;
	padding: 20px 60px;
}

#navigation a {
    margin-right: 40px;

    color: black;
    text-decoration: none;
}



.slide.contact-slide {
    background-color: gold;

}

.slide.vita-slide {
    background: white;
}

#project-information-container, #contact-container, #vita-container {
    position: absolute;
    left: 10%;
    right: 10%;
    top: 80px;
    bottom: 80px;
    width: 40%;
    overflow: hidden;

    font-size: 18px;
}

#project-information-header {
    margin-top: 0px;
    text-decoration: none;
}

#project-information-info {
	margin-top: 0px;
    line-height: 140%;
}

#project-information-subtle {
    margin-top: 12px;
    font-size: 13px;
    line-height: 140%;
}

tr td:nth-child(1) {
    padding-right: 60px;
}

tr {
    height: 35px;
}

tr td {
    vertical-align: top;
}

.imageContainer {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

video {
    width: 100%;
    height: 100%;
}


.fp-controlArrow.fp-prev {
    border: none;
    font-size: 18px;
    font-family: akkurat;
    left: 20px;
}

.fp-controlArrow.fp-prev:after {
    content: "<";
}

.fp-controlArrow.fp-next {
    border: none;
    font-size: 18px;
    font-family: akkurat;
    right: 20px;
}

.fp-controlArrow.fp-next:after {
    content: ">";
}

.fp-slidesNav ul li a span {
    background: white;
	visibility: hidden;
}

.fp-slidesNav.bottom {
    bottom: 2px;
}

/*@media (orientation:portrait) */
@media (max-width: 800px), (max-height: 500px) {

    body {
        font-size: 16px;
    }

    #title {
        padding: 7px 25px;
	}

    #navigation {
        padding: 7px 5px;
		display: flex;
        justify-content: space-around;
    }

    #navigation a {
        margin-right: 0px;
    }

    #project-information-container, #contact-container, #vita-container {
        top: 70px;
        bottom: 50px;
        left: 64px;
        right: 64px;

        width: auto;

        font-size: 10px;
    }

    #project-title: {
        font-size: 16px;
    }

    #project-information-header {
        margin-top: 12px;
    }

    #project-information-subtle {
        margin-top: 10px;
        font-size: 16px;
    }

    #vita-container td {
        float:left;
    }

    #contact-container td:nth-child(1) {
        display: none;
    }

    tr {
        height: 10px;
    }

    .fp-controlArrow.fp-prev {
        top: 50%;
		left: 10px;
        font-size: 25px;
    }

    .fp-controlArrow.fp-next {
        top: 50%;
		right: 18px;
        font-size: 25px;
    }

    .fp-slidesNav.bottom {
        bottom: 25px;
    }
}